{
    "03a5b281ecd842b947b71e29e4043238e54897b7": {
        "string": "Outils XpdftoText"
    },
    "dbc9bf3601cbc6b7176bc1650a85be05bb02c5af": {
        "string": "Fichier converti"
    },
    "738b8b9ce24139e6b96c7d7f8bfea3f2cae27afd": {
        "string": "Formulaire de soumission"
    },
    "edf9392030c82bb88961aec58cb2b514130f9bc0": {
        "string": "Ce formulaire permet de soumettre un fichier PDF à l'outil pdftotext pour extraire son texte manuellement. Il offre des options avancées qui ne sont pas disponibles depuis la fonctionnalité de mise en cache des pièces jointes. Après une conversion réussie un fichier contenant le texte extrait est téléchargeable en dessus de ce formulaire."
    },
    "2c3cafa4db3f3e1e51b3dff4303502dbe42b7a89": {
        "string": "Fichier"
    },
    "c4906c7f5668a52b1baa3fde9b05def531452f68": {
        "string": "Première page convertie"
    },
    "e2eec6535948073c80b7587cbbb4cf17e0cf0108": {
        "string": "Dernière page convertie"
    },
    "a7b93d2128e820f861fc8dfccd9f5521e89ad21f": {
        "string": "Mode"
    },
    "67d888c850f6f0b429eb54238ef3fc71987d5708": {
        "string": "Largeur des caractères"
    },
    "0c77ccde2c66ce57bba0cc91daa39527e497627d": {
        "string": "Espacement des lignes (en points)"
    },
    "97015643852452890605d66bf21a59897f4ff770": {
        "string": "Extraire le texte superposé avec le texte recouvert"
    },
    "bc24411c8e7a74957d9c64d8863c40fa02a1df01": {
        "string": "Ignorer le texte en diagonal"
    },
    "72b0b9b390f9c1ea58c36622e571290be5a7dc9a": {
        "string": "Ne pas insérer de saut de ligne"
    },
    "aec86c4b0c761576dc7d21c9c4bc7df5dbe2de4f": {
        "string": "Marge gauche (en points)"
    },
    "693c595d011de96b6340aabf8966c3cf852d0d8e": {
        "string": "Marge droite (en points)"
    },
    "a765d6a4aea6a78705bfd38d14ec31d7aaf0f58d": {
        "string": "Marge supérieure (en points)"
    },
    "f189234bb14b289831176ce7753962c3d89a2f6f": {
        "string": "Marge inférieure (en points)"
    },
    "9f04b87951562ed5c6fd044b52de9249e1b64c67": {
        "string": "Mot de passe du propriétaire"
    },
    "cf41fe5a25c05cb2052a7745910b99942b33fd73": {
        "string": "Mot de passe de l'utilisateur"
    },
    "addf8b0b5ab1ee9c6be943f0c19009069d867bc4": {
        "string": "Des fichiers binaires du plugin XpdftoText ont besoin d'être exécutables. Veuillez ajouter ce droit avec chmod. Les commandes suivantes devraient faire l'affaire :"
    }
}